.orphan-train, .orphan-train p  {
    font-family: 'Roboto Condensed', sans-serif;
    font-size:19px;
    line-height:25px;
}

.speakerName {
    color:#004d86;
    font-size:19px;
    font-family: 'Roboto Condensed', sans-serif; font-weight: 700;
}

.sessionTitle {
    color:#004d86;
    font-style:italic;
    line-height:28px;
}

.orphan-train td {
    background-color:#ffffff;
}

.orphan-train td.sessionNumber {
    color:#ffffff;
    background:#004d86;
    font-family: 'Roboto Condensed', sans-serif;
    font-size:22px;
    text-transform:uppercase;
}

.scheduleTitle {
    text-transform: uppercase;
    padding: 10px 15px;
    width: 150px;
    border: 2px solid #000000;
    text-align: center;
    margin: 20px auto;
}

